=== debian/changelog ===
ros-noetic-rostwitter (2.1.21-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-noetic-rostwitter (2.1.20-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-noetic-rostwitter (2.1.19-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-noetic-rostwitter (2.1.18-2buster) buster; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * clean up CMakeList.txt find_package
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-noetic-rostwitter (2.1.17-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-noetic-rostwitter (2.1.16-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-noetic-rostwitter (2.1.15-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-noetic-rostwitter (2.1.14-2buster) buster; urgency=high

  * remove debug print line in rostwitter to suppress log (#178 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/178>)
  * Contributors: Shingo Kitagawa

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-noetic-rostwitter (2.1.13-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-noetic-rostwitter (2.1.12-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-noetic-rostwitter (2.1.11-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-noetic-rostwitter (2.1.10-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-noetic-rostwitter (2.1.9-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-noetic-rostwitter (2.1.8-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-noetic-rostwitter (2.1.7-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-noetic-rostwitter (2.1.6-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-noetic-rostwitter (2.1.5-2buster) buster; urgency=high

  * update to use python-requests-oauthlib, maybe we can now just to copy python-twitter (#128 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/128> )
  * Contributors: Kei Okada

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-noetic-rostwitter (2.1.4-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-noetic-rostwitter (2.1.3-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-noetic-rostwitter (2.1.2-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-noetic-rostwitter (2.1.1-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-noetic-rostwitter (2.1.0-2buster) buster; urgency=high

  * rostwitter: fix error message when access token is not found (#100 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/100>)
  * Contributors: Kei Okada

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-noetic-rostwitter (2.0.20-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-noetic-rostwitter (2.0.19-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-noetic-rostwitter (2.0.18-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-noetic-rostwitter (2.0.17-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-noetic-rostwitter (2.0.16-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-noetic-rostwitter (2.0.15-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-noetic-rostwitter (2.0.14-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-noetic-rostwitter (2.0.13-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 00:00:00 -0000

ros-noetic-rostwitter (2.0.12-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Nov 2015 00:00:00 -0000

ros-noetic-rostwitter (2.0.11-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-noetic-rostwitter (2.0.10-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-noetic-rostwitter (2.0.9-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 26 Sep 2015 00:00:00 -0000

ros-noetic-rostwitter (2.0.8-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Sep 2015 00:00:00 -0000

ros-noetic-rostwitter (2.0.7-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-noetic-rostwitter (2.0.6-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-noetic-rostwitter (2.0.5-2buster) buster; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Aug 2015 00:00:00 -0000


