## ros-noetic-rostwitter 2.1.28

=== debian/changelog ===
ros-noetic-rostwitter (2.1.28-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Jul 2023 15:00:00 -0000

ros-noetic-rostwitter (2.1.27-1focal) focal; urgency=high

  * fix package.xml/CMakeLists.txt to supress catkin_lint errors (#479 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/479>)
  * Contributors: Kei Okada

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 23 Jun 2023 15:00:00 -0000

ros-noetic-rostwitter (2.1.26-1focal) focal; urgency=high

  * add LICENSE files (#476 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/476>)
  * Contributors: Kei Okada

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Jun 2023 15:00:00 -0000

ros-noetic-rostwitter (2.1.25-1focal) focal; urgency=high

  * [rostwitter] use sub and not delete (#446 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/446>)
  * [rostwitter] reduce save file io (#441 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/441>)
  * [rostwitter] Support extracting base64 images and tweet them from text. with jpeg suffix support (#437 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/437>)
  * [tweet_image_server] control volume by dynamic_reconfigure (#398 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/398>)
  * rostwitter : install resource directory (#370 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/370>)
  * [rostwitter] Suppress tweet log (#378 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/378>)
  * GithubAction: add test for  aarch64(melodic) / indigo (arm64) (#365 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/365>)
    
      * tweet_image_server.py: sound_play version < 0.3.7 does not support 'sound_action' argument, so it uses robot_sound, instead of robot_sound_jp
    
  * add rostwitter.test (#285 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/285>)
  * [rostwitter] set_aborted when error in tweet_image_server.py (#277 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/277>)
  * Contributors: Aoi Nakane, Iori Yanokura, Kei Okada, Naoto Tsukamoto, Shingo Kitagawa, Yoshiki Obinata

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jun 2023 15:00:00 -0000

ros-noetic-rostwitter (2.1.24-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jul 2021 15:00:00 -0000

ros-noetic-rostwitter (2.1.23-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 Jul 2021 15:00:00 -0000

ros-noetic-rostwitter (2.1.22-1focal) focal; urgency=high

  * Refactor rostwitter (#235 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/235>)
    
      * fix desired_encoding=bgr8
      * use action
      * speak warning
      * remove only if exists
      * add utf-8 encoding
      * add tweet_image_server
      * do not raise error
      * add util.py
      * add Tweet srv
      * add twitter.py for reuse
    
  * Contributors: Shingo Kitagawa

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 09 Jun 2021 15:00:00 -0000

ros-noetic-rostwitter (2.1.21-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2020 15:00:00 -0000

ros-noetic-rostwitter (2.1.20-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Aug 2020 15:00:00 -0000

ros-noetic-rostwitter (2.1.19-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 15:00:00 -0000

ros-noetic-rostwitter (2.1.18-1focal) focal; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * clean up CMakeList.txt find_package
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jul 2020 15:00:00 -0000

ros-noetic-rostwitter (2.1.17-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-noetic-rostwitter (2.1.16-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-noetic-rostwitter (2.1.15-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2019 15:00:00 -0000

ros-noetic-rostwitter (2.1.14-1focal) focal; urgency=high

  * remove debug print line in rostwitter to suppress log (#178 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/178>)
  * Contributors: Shingo Kitagawa

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 20 Nov 2019 15:00:00 -0000

ros-noetic-rostwitter (2.1.13-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Jul 2019 15:00:00 -0000

ros-noetic-rostwitter (2.1.12-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 May 2019 15:00:00 -0000

ros-noetic-rostwitter (2.1.11-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-noetic-rostwitter (2.1.10-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-noetic-rostwitter (2.1.9-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-noetic-rostwitter (2.1.8-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-noetic-rostwitter (2.1.7-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-noetic-rostwitter (2.1.6-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-noetic-rostwitter (2.1.5-1focal) focal; urgency=high

  * update to use python-requests-oauthlib, maybe we can now just to copy python-twitter (#128 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/128> )
  * Contributors: Kei Okada

 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-noetic-rostwitter (2.1.4-1focal) focal; urgency=high



 -- k-okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000


