=== debian/control ===
Source: ros-noetic-rostwitter
Section: misc
Priority: optional
Maintainer: k-okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), git, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-dynamic-reconfigure, ros-noetic-message-generation, ros-noetic-mk, ros-noetic-rospy, ros-noetic-rostest <!nocheck>
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-rostwitter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-requests, python3-requests-oauthlib, python3-simplejson, ros-noetic-actionlib-msgs, ros-noetic-dynamic-reconfigure, ros-noetic-message-runtime, ros-noetic-rospy, ros-noetic-sound-play, ros-noetic-std-msgs
Description: The rostwitter package
